.pagination-buttons-container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: var(--space-16);

  color: var(--white);
  margin-top: var(--space-60);
}

.pagination-buttons-container.dark,
.pagination-buttons-container.dark .button,
.pagination-buttons-container.dark .text {
  color: var(--dark-blue);
}

.pagination-buttons-container .button {
  width: 38px;
  height: 38px;
  transform: all 0.3 ease-in-out;
}

.pagination-buttons-container.dark .button:hover {
  border-radius: 50%;
  border: 1.5px solid var(--dark-blue);
}

.pagination-buttons-container .button:hover {
  border-radius: 50%;
  border: 1.5px solid var(--extra-white);
}
.pagination-buttons-container .button.stroke.active {
  border: var(--border-1p5) solid var(--white) !important;
  color: var(--white) !important;
  padding: 0;
}

.pagination-buttons-container.dark .button.stroke.active {
  border: var(--border-1p5) solid var(--active-blue) !important;
  color: var(--active-blue) !important;
}

.pagination-buttons-container .text,
.pagination-buttons-container .button {
  font-size: var(--font-16) !important;
}


@media (max-width: 1023px) {
  .pagination-buttons-container {
    margin-top: var(--space-40);
  }
}
@media (max-width: 767px) {
  .pagination-buttons-container {
    margin-top: var(--space-24);
  }

  .pagination-buttons-container .text,
  .pagination-buttons-container .button {
    font-size: var(--font-14) !important;
  }
}
